<component name="ProjectDictionaryState">
  <dictionary name="Florian">
    <words>
      <w>dropbox</w>
      <w>foldersfile</w>
      <w>itemfile</w>
      <w>pkce</w>
    </words>
  </dictionary>
</component>